{% extends 'admin.html.twig' %}

{% block title %}User{% endblock %}

{% block body %}
    <h1 class='text-center'>User</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user.id }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ user.email }}</td>
            </tr>
            <tr>
                <th>Roles</th>
                <td>{{ user.roles ? user.roles|json_encode : '' }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td>{{ user.password }}</td>
            </tr>
            <tr>
                <th>IsVerified</th>
                <td>{{ user.isVerified ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>
    <div class='d-flex justify-content-start'>

    <a class='btn btn-secondary btn-rounded me-3'  href="{{ path('user_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>
    
    <a class='btn btn-primary btn-rounded me-3 ' href="{{ path('user_edit', {'id': user.id}) }}"><i class="fas fa-pen"></i></a>

        {{ include('user/_delete_form.html.twig') }}

    </div>
    

{% endblock %}
